/* HEADER*/
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('fonts/glyphicons-halflings-regular.eot');
    src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
@font-face {
    font-family: "Philosopher";
    src: url(fonts/philosopher/Philosopher-Regular.ttf);
}
@font-face {
    font-family: "Philosopher";
    font-weight: bold;
    src: url(fonts/philosopher/Philosopher-Bold.ttf);
}
@font-face {
    font-family: "Philosopher";
    font-style: italic;
    src: url(fonts/philosopher/Philosopher-Italic.ttf);
}
html {
    position: relative;
    min-height: 100%;
}
body {
    font-family : Philosopher , arial, sans-serif;
    background:#e6e6e6;
    height:100%;
    margin: 0 0 180px;
}
header {
    width:100%;
    background : #2a292a;
}

#header {
    max-width:1200px;
    margin: auto;
    padding: 1em 0em;
}
#header-slogan {
    float: left;
}
#header-slogan img {
    width: 22%;
    float:left;
    margin-right:2%;
}
#header-slogan h1 {
    margin:0;
    padding-top: 1%;
}
#header-slogan h1 a {
    font-size:1.3em;
    color:#f5f5f5;
}
#header-slogan h4 {
    font-size : 1.3em;
    color:#d2d2d2;
    font-style:italic;
}
form.moteur {
    float:right;
    padding-top:5%
}

#header:after, #header-slogan:after {
    content:"";
    display: block;
    clear: both;
}

.navbar ul {
    width: 100%;
    text-align: center;}
.navbar ul li {
    float: none;
    display: inline-block;
}
img {
    max-width: 100%;
}

.navbar {
    border-radius: 0px;
    background: #c90000;
    border: none;
}

.navbar ul.nav li a {
    color:white;
    font-size:1.2em;
    padding:15px;
}

.navbar ul.nav li:hover {
    background:#e6e6e6;
    border-radius: 0px;
    color: #000;
}

.navbar ul.nav li.active a {
    background:#e6e6e6;
    border-radius: 0px;
    color: #000;
}

.navbar ul.nav li:hover a {
    color:black;
}

header .navbar-form .ads {
    float:right;
    margin-left: 0.5em;
    background: #fff;
}
header .navbar-form .ads:hover {
    background: #e6e6e6;
}
header .navbar-form .glyphicon-plus {
    color:#000;
}

.wrap {
    background:#fff;
}


#content {

}
/* PAGE D'ACCUEIL */

.presentation h3 {
    width:50%;
    border-bottom: 3px solid #c90000;
    padding-bottom:2%
}
.presentation p {
    margin-top:3%;
    font-size:1.1em;
    text-align: justify;
}
/* Carousel */
a.jcarousel-control-prev, a.jcarousel-control-next {
    display:none;
}

.jcarousel ul li img {
    margin:auto;
    width:70%
}
.jcarousel-wrapper {
    box-shadow: none;
}

.slideshow h3 {
    width:60%;
    border-bottom: 3px solid #c90000;
    padding-bottom:2%
}

/* blocs bas */
.panel-heading {
    font-size:1.2em;
}
.panel-body {
    width: 100%;
    word-wrap: break-word;
    overflow:auto;
}
.list-group-item td { padding:2%; }
.panel .item {
    padding:0 2%;
}

.glyphicon-file, .glyphicon-globe, .glyphicon-folder-open {
    color:#c90000;
}

/* bloc items*/
.last-items .item img {
    width:25%;
    float: left;
    margin-right: 2%;
    box-shadow: 2px 2px 2px #aaa;
}

.last-items .item h3, .last-collections .liste-collections li h3 {
    font-size: 1.3em;
}

.last-items .item {
    clear: both;
    margin-bottom:2.5em;
}

.last-items .item:after {
    content: "";
    display: block;
    clear: both;
}

/* bloc collections */
.last-collections ul.liste-collections li {
    list-style:none;
}

.last-collections ul.liste-collections {
    padding:0 2%
}


/* carte*/
.carte #map_browse {
    width:100%;
}

.carte #map-links {
    display: none;
}

/* ITEM BROWSE */
.browse table, table.collectionTree {
    margin-top: 2em;
    table-layout: auto;
}

.browse table tr td, .show table tr td, .collectionTree table tr td {
    vertical-align: middle;
}

.browse table thead, .collectionTree table thead {
    background:#e6e6e6;
}

.browse table .thumb, .collections table .thumb, .collectionTree table .thumb {
    width:18%;
}

.browse table .thumb .item-img, .collections table .thumb .item-img, .collectionTree table .thumb .item-img {
    width:50%
}

.browse table thead th ul li, .collectionTree table thead th ul li {
    list-style: none;
}

table tbody tr td.childthumb {
padding : 0.5em 4em;
}
.collectionTree table tbody tr.child td:not(:first-child) {
    padding-left: 2%;
}
.collectionTree table tbody tr:not(.child){
    background: #e2e2e2;
    font-size: 1.3em;
}
.browse table thead th ul li:before {
	content : url(../images/sort.png);
	position:relative;
	top:0.2em;
	right:0.3em;
}

.browse table thead th ul {
    padding: 0 0 0 1em;
    font-size:1.1em;
}
.collections ul#sort-links-list li {
    list-style: none;
    display: inline-block;
    margin:0 0.5em;
}

.collections ul#sort-links-list a {
    background:#e6e6e6;
    border-radius: 5px;
    padding:0.5em;
    color:black;
}

.collections ul#sort-links-list a:hover {
    background: #d2d2d2;
    text-decoration: none;
}

.collections #sort-links p {
    float:left;
    margin-right: 0.5em;
}
.collections #sort-links {margin-top:1.5em}
.collections .title {width:20%}
.collections h2 {font-size:1.7em}

.collections .col-md-4 #collection-tree .item-img {display: none}

/* ITEMS SHOW */
.items .item-file {
    text-align: center;
    display: block;
    clear:both;
}

.items .dclabel {
    font-weight:bold;
}
.items #item-output-formats ul {
    padding: 0;
}
.items #item-output-formats ul li {
    display:inline-block;
    list-style: none;
    margin-right:2%;
}

.items ul.list-group li {
    border-right:none;
    border-left:none;
}
.items ul.list-group li:first-child {
    border-top:none;
}
.items ul.list-group li:last-child {
    border-bottom:none;
}
.items ul.list-group li.active {
    border-radius:0px;
    background:#e6e6e6;
    color: #000;
    border-bottom:none;
    font-size:1.2em
}

.items h2 {
    font-size: 1.2em;
    padding:10px 15px;
    background: #e6e6e6;
    font-weight: bold;
}
.items #item-relations-display-item-relations h2:before {
    font-family: 'Glyphicons Halflings';
    content:"\e178";
    color:#c90000;
    position: relative;
    top:0.2em;
    right: 0.4em;
}
.items #geolocation h2:before {
    font-family: 'Glyphicons Halflings';
    content:"\e135";
    color:#c90000;
    position: relative;
    top:0.1em;
    right: 0.4em;
}
.items #item-relations h2:before {
    font-family: 'Glyphicons Halflings';
    content:"\e178";
    color:#c90000;
    position: relative;
    top:0.1em;
    right: 0.4em;
}
.items #item-citation h2:before {
    font-family: 'Glyphicons Halflings';
    content:"\e243";
    color:#c90000;
    position: relative;
    top:0.1em;
    right: 0.4em;
}
.items #item-output-formats h2:before {
    font-family: 'Glyphicons Halflings';
    content:"\e170";
    color:#c90000;
    position: relative;
    top:0.2em;
    right: 0.4em;
}
.items ul.general li.active:before {
    font-family: 'Glyphicons Halflings';
    content:"\e012";
    color:#c90000;
    position: relative;
    top:0.1em;
    right: 0.4em;
}
.items ul.detail li.active:before {
    font-family: 'Glyphicons Halflings';
    content:"\e032";
    color:#c90000;
    position: relative;
    top:0.1em;
    right: 0.4em;
}
.items ul.procede li.active:before {
    font-family: 'Glyphicons Halflings';
    content:"\e011";
    color:#c90000;
    position: relative;
    top:0.1em;
    right: 0.4em;
}
.items #container > h1 {
    margin:.5em 0;
    clear:both;
}
.items .item-des {
	max-height:250px;
}
.MJXc-display {position:absolute;}
.items .bx-wrapper img {
	margin:auto;
}
.items .readmore-btn {
	text-align:center;
	font-weight:bold
}
.mjx-chtml {
font-size:100% !important
}

/* RECHERCHE AVANCEE */
.advanced-search .search-entry select, .search-entry input {
    width:30%;
    float: left;
}
.advanced-search .search-entry select {
    margin-right:1%
}
.advanced-search #keyword-search, .advanced-search #item-type-search, .advanced-search #collection-search,
.advanced-search #geolocation-address, .advanced-search #geolocation-radius {width:92%}
.advanced-search .label {color:black}
.advanced-search .add_search, .advanced-search .submit {margin-top:0.5em}
.advanced-search #search-by-range {display: none}
.advanced-search .field {
    margin-bottom:2em;
}
.advanced-search #search-narrow-by-fields .label {
    font-size: 1em;
    font-weight: normal;
    padding-left: 0;
}
    /* FOOTER */
footer {
	background: #2a292a;
    padding-bottom:2%;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 160px;
    width: 100%;
    padding-top:20px
}

footer .logo-footer a {
    margin-right:2%;
}

footer img {
    width:10%;
}
footer img#logoAnr {
    width:6%;
}

footer img#logoCNRS {
  height:60px;
  width:60px;
}

footer .logo-footer a:last-child {
    margin:0;
}

footer .mentions ul li {
    list-style: none;
    display : inline-block;
    padding : 0 2%;
    margin-bottom : 2%;
    border-right : 1px solid #e6e6e6;
}

footer .mentions ul {
    text-align: center;
}

footer .mentions ul li:first-child {
    padding-left:0;
}

footer .mentions ul li:last-child {
    border:none;
}

footer .mentions ul li a {
    color:#e6e6e6;
}

.navbar-form .form-group {
    float:right !important;
}

@media screen and (max-width: 865px) {
    form.moteur {
        clear:both;
        width: 100%;
    }
    .navbar-form .form-control {
        display: inline;
        width:90%
    }
    header .navbar-form .ads {
        display:none;
    }
    .navbar-form .form-group {
        display: inline;
        float:right !important;
    }
    .navbar-default .navbar-toggle {
        background-color: #fff;
    }
    .navbar-collapse ul li {
        width:100%;
    }
}
/* Video related styles - Numerizen */
/*
.able-transcript-container .able-transcript-caption {
  clear:right;
  display: block;
}
*/
.file #primary {
  overflow:visible;
  clear:both;
}
#primary #secondtrack {
  display: block;
  height:250px;
  width:100%;
  border:grey 1px solid;
}
#transcript-language-select {
  color: #000;
}
.able-captions-wrapper {
  height: 80px;
}
.able-status-bar {
  min-height:2.5em !important;
}
.video-sub-link {
  display:block;
  height:2em;
  clear:both;
}
.video-sub-link a {
  font-size:1.5em;
  display:block;
}
.rvs-item-text a {
  color: #fff;
  font-size:1.5em;
}
h4.panel-title {
  font-size: 16px !important;
}

.container {
  width:1170px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.pagination li {
  float:left;
  clear:none;
}
.pagination li.page-input {
  padding-top:4px;
}
.pagination li a {
  margin-left:1em;
}
.pagination > li:first-child > a {
  margin-right:1em;
}
#collection-breadcrumb {
  list-style: none;
  clear:both;
  margin:0 0 1em 0;
  padding:0 0 1em 0;
}
#collection-breadcrumb li {
  float:left;
  clear:none;
  margin-left: .5em;
}
#collection-breadcrumb li:first-child {
  margin-left:0;
}